---
Archive: GitHub
Bug-Database: https://github.com/slimphp/Slim/issues
Bug-Submit: https://github.com/slimphp/Slim/issues/new
Changelog: https://github.com/slimphp/Slim/tags
Repository: https://github.com/slimphp/Slim.git
Repository-Browse: https://github.com/slimphp/Slim
